<!DOCTYPE html>
<html>

<head>
    <title>Estoque - Cadastro de novos produtos</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <link rel="stylesheet" href="css/estilos.css">
    <script src="js/funcoes.js"></script>
</head>

<body onload="carregarTotalEstoque('totalEstoque')">
    <!--Carrinho de compras-->
    <div class="carrinho">
        <img src="img/carrinhoCompras.png">
        <p>Itens no estoque: <span id="totalEstoque">0</span></p>
    </div>
    
    <!--Formulário: Nome, código e quantidade de produtos-->
    <form>
        <table>
            <caption>Cadastro de novos produtos</caption>
            <!--Nome do produto-->
            <tr>
                <td class="alinharRotulos">Nome do produto:</td>
                <td><input id="txtNomeProduto" type="text"></td>
            </tr>
            <!--Código do produto-->
            <tr>
                <td class="alinharRotulos">Código do produto:</td>
                <td><input id="txtCodProduto" type="text"></td>
            </tr>
            <!--Quantidade do produto-->
            <tr>
                <td class="alinharRotulos">Quantidade do produto:</td>
                <td>
                    <select id="qtidadeProduto">
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                        <option value="4">4</option>
                        <option value="5">5</option>
                        <option value="6">6</option>
                        <option value="7">7</option>
                        <option value="8">8</option>
                        <option value="9">9</option>
                        <option value="10">10</option>
                    </select>
                </td>
            </tr>
            <!--Botoes-->
            <tr>
                <td colspan="2" align="center">
                    <input type="button" value="Inserir" class="alinhaBtns" onclick="validarProduto('txtNomeProduto','txtCodProduto','qtidadeProduto')">
                    <input type="button" value="Editar Estoque" class="alinhaBtns" onclick="window.open('verEstoque.html','_self')">
                    <input type="reset" value="Deletar" class="alinhaBtns">
                </td>
            </tr>
        </table>
    </form>
</body>

</html>